Problem z clientem w wersji 3.0.19.4

Tagi: #<Tag:0x00007f8a241dc5a8> #<Tag:0x00007f8a241dc4b8> #<Tag:0x00007f8a241dc3f0>

Witam!
Na swoim VPS zainstalowałem serwer team speak 3. Chcę zainstalować również wersję client w celu stworzenia bota, jednak spotkałem się z problemem, z którym google średnio mi pomógł.

Starsza wersja client’a działa bez problemu, jednak nie mogę się zalogować na swój serwer (jest za stara). Po automatycznej aktualizacji do najnowszej wersji (3.0.19.4) client nie chce się uruchomić.

Czy spotkał się ktoś z tym problemem lub ma pomysł jak rozwiązać ten problem?

rozumiem serwer działa ?

jakiego bota ? jak odpalasz na serwie ?

a tu mowa o serwie czy o kompie w domu ?

a taka podpowiedź jaką masz minimalną wersję klientów na serwie TS

i trochę więcej szczegółów by się przydało

Tak. Cały czas z niego korzystam i nie ma najmniejszego problemu.

Wykorzystuje swojego VPS do różnych niecodziennych rzeczy i korzystam z wirtualnego pulpitu. Chciałem zainstalować na nim [VPS od lvlup oraz najnowsza wersja Debian’a] client’a team speak’a w celu uruchamiania muzyki z youtube. Problem w tym, że najnowsza wersja team speak’a nie chce się uruchomić [starsza działa, ale nie jest możliwe łączenie się z serwerem].

Mowa o team speak client na linux’a tak jak już wcześniej pisałem.

Nie wiem do końca, gdzie tego szukać. Team speak server jest na najnowszej wersji, więc obstawiam, że wymaga właśnie v3.0.19.4

Co dokładnie potrzebujesz wiedzieć? Nie znam się na linux’ach [znam tylko to co potrzebuję i nic innego mnie dotychczas nie interesowało], więc nie jestem w stanie sam stwierdzić co tutaj może być przydatne.

Czyli obstawiam że chodzi o sinusbot ( bot muzyczny ) ?

Jeśli tak to tu masz wszystko:

Installation Debian/Ubuntu SinusBot BETA

A tu youtube-dl

How to install youtube-dl with the Bot